body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-image: url(../images/back.jpg);
	background-repeat: repeat;
	color: #006;
	line-height: 25px;
}
a{
	color:#0066CC
}
a:hover{
	text-decoration: underline;	
}
#wrap {
	width: 875px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	background-color: #FFF;
	box-shadow: 1px 1px 5px 5px #ccc;
	-webkit-box-shadow: 1px 1px 5px 5px #ccc;
}
header {
	height: 87px;
	width: 875px;
	display: block;
	background-image: url(../images/header.png);
}
article {
	background-color: #FFF;
	width: 100%;
	display: block;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}
.index_main {
	background-image: url(../images/main.jpg);
	width: 875px;
	background-repeat: no-repeat;
	text-align: center;
	height: 500px;
}
h1 {
	font-family: Montserrat;
	font-size: 18px;
	color: #465891;
	margin-left: 10px;
	font-weight: 300;
}
h2 {
	font-size: 1.6em;
	font-weight: 400;
	margin-bottom: 15px;
	margin-top: 10px;
	font-family: Montserrat;
}
h3 {
	font-family: Montserrat;
	font-size: 26px;
	line-height: 20px;
	color: #0066CC;
	letter-spacing: 0.1em;
	font-weight: 400;
}
h4 {
	font-size: 17px;
	margin-bottom: 5px;
	color: #666;
	margin-top: 20px;
}

#nav {
	width: 100%;
	padding: 0;
	list-style: none;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
	margin-top: 0px;
	display: block;
	height: 37px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	background-color: #002E5D;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
#nav ul {
	display: table;
	width: 100%;
	margin: 0px;
}
#nav li {
	float: left;
	display: block;
	width: 25%;
}
#nav li a {
	display: block;
	text-decoration: none;
	font-weight: normal;
	color: #FFF;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top: 9px;
	text-align: center;
	letter-spacing: 0.2em;
	padding-bottom: 4px;
}
#nav li a:hover {
	color: #006;
	background-color: #CCF;
}

footer{
	text-align: center;
	display: block;
	width: auto;
	margin-top: 15px;
	clear: both;
	background-color: #465891;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	color: #FFF;
	border-top-width: 25px;
	border-top-style: solid;
	border-top-color: #002E5D;
}
footer ul {
	clear: both;
	width: auto;
	display: table;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}
footer li {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
}
footer li a{
	color: #fff;
}

.main_copy {
	display: block;
	clear: both;
	padding-top: 20px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 25px;
	float: left;
	margin-right: auto;
	margin-left: auto;
}

.price {
	display: table;
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
}
.price dl {
	width: auto;
	margin-right: 25px;
	margin-left: 25px;
	display: block;
	height: 30px;
	color: #333;
	margin-top: 10px;
	clear: both;
}
.price dt {
	float: left;
	width: 55%;
	font-weight: 500;
	padding-top: 5px;
}
.price dd {
	float: left;
	width: 10%;
	padding-top: 5px;
}
.bg_color {
	background-color: #E8FFFF;
}


.logo {
	margin-top: 10px;
	margin-left: 5px;
}
.home_col {
	float: left;
	width: 50%;
	background-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.home_col ul {
	padding-top: 7px;
	padding-right: 15px;
	padding-bottom: 20px;
	padding-left: 15px;
}
.home_col ul li {
	margin-top: 10px;
}
.border_left {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
.memo dl {
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 0px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCC;
	width: auto;
}
.memo dt {
	font-size: 1.2em;
	color: #666;
	margin-top: 20px;
	margin-bottom: 10px;
	font-family: Montserrat;
}
.memo dd {
	margin-bottom: 5px;
	margin-left: 10px;
}


.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.img_resize {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
.contact {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 20px;
}
